netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
printer::[struct].p_un.pu_pr Struct Reference

## Data Fields
char * | pr_printer
char * | pr_operator
char * | pr_spool
int | pr_pagecost
char * | pr_pagecost_msg
char * | pr_lock

## Field Documentation

## ◆ pr_lock

char* printer::[struct].p_un.pu_pr pr_lock

## ◆ pr_operator

char* printer::[struct].p_un.pu_pr pr_operator

## ◆ pr_pagecost

int printer::[struct].p_un.pu_pr pr_pagecost

## ◆ pr_pagecost_msg

char* printer::[struct].p_un.pu_pr pr_pagecost_msg

## ◆ pr_printer

char* printer::[struct].p_un.pu_pr pr_printer

## ◆ pr_spool

char* printer::[struct].p_un.pu_pr pr_spool

The documentation for this struct was generated from the following files: